h1 {
	font-size: 50px;
    width: 408px;
}
.konten p, .konten ol, .brosur, .konten ul {
	text-align: justify
}
.hero-image {
	background-image: url("https://belajark3.com/whats-new/images/bg.webp");
}
.gambar {
	background-image: url("https://belajark3.com/pelatihan_kompetensi_lingkungan/PCUA/images/newbg.webp");
}
.Unit_Kompetensi {
	background-image: url("https://belajark3.com/pelatihan_kompetensi_lingkungan/PCUA/images/PPPU.webp");
}
.judul_materi {
	position: absolute;
	bottom: 40px;
	left: 100px;
}
.pro {
	position: absolute;
	bottom: 29px;
    left: 713px;
    width: 170px;
    color: white;
}
.pro span {
	color: yellow; text-decoration: underline
}
.bg-top {
	position: absolute;
	top: 0;
	height: 160px;
	background: linear-gradient(180deg, #0000005e, transparent);
	width: 100%;
}
.bg-bottom {
	position: absolute;
	bottom: 0;
	height: 200px;
	background: linear-gradient(0deg, #000000eb, transparent);
	width: 100%;
}
.level {
	color: white;
	margin-left: 174px;
	margin-top: -27px;
	border-top: 1px solid white;
	width: 300px;
}
.modal {
	background-position: center;
	background-repeat: no-repeat;
	background-size: cover;
}	
@media (min-width: 992px) and (max-width: 1199.98px) {
	.judul_materi {
		left: 60px;
		}
	h1 {
		font-size: 46px;
		width: 375px
		}
	.pro {
		left: 670px;
		}	
	}
@media (min-width: 768px) and (max-width: 991.98px) {
	.judul_materi {
		left: 40px;
		}
	h1 {
		font-size: 46px;
		width: 375px
		}
	.pro {
        left: 650px
		}
	}
@media (min-width: 576px) and (max-width: 767.98px) {
	.gambar {
		background-image: url("https://belajark3.com/pelatihan_kompetensi_lingkungan/PCUA/images/newbg2.webp");
		}
	.judul_materi {
		bottom: 100px;
		left: 40px;
		}
	h1 {
		font-size: 40px;
        max-width: 322px
		}
	.pro {
		left: 155px;
		bottom: 93px;
		width: 220px;
		line-height: 1.2;
		}
	}
@media screen and (max-width: 575.98px) {
	.gambar {
		background-image: url("https://belajark3.com/pelatihan_kompetensi_lingkungan/PCUA/images/newbg1.webp");
		}
	.Unit_Kompetensi {
		background-image: url("https://belajark3.com/pelatihan_kompetensi_lingkungan/PCUA/images/desain1.webp");
		}
	.judul_materi {
		bottom: 100px;
		left: 15px;
		width: 300px
		}
	h1 {
		font-size: 42px;
		width: 300px
		}
	.pro {
        bottom: 110px;
        left: 135px;
        right: 15px;
        width: 220px
		}
	.bg-bottom {
		background: none
		}
	.bg-top {
		
		}
	.modal.brosur {
		background-image: url("https://belajark3.com/pelatihan_kompetensi_lingkungan/PCUA/images/PPPU1.webp");
		}
	.konten p, .konten ol, .brosur, .konten ul {
		text-align: left
		}
	}